<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="guide" id="privacy" xml:lang="ta">
<!--
TODO: Problem Reporting
-->

  <info>
    <link type="guide" xref="prefs"/>

    <revision pkgversion="3.10" date="2013-09-28" status="review"/>
    <revision pkgversion="3.12" date="2014-03-23" status="candidate"/>
    <revision pkgversion="3.13.92" date="2014-09-22" status="candidate"/>
    <revision pkgversion="3.18" date="2015-09-30" status="final"/>

    <credit type="author">
      <name>ஜிம் காம்ப்பெல்</name>
      <email>jwcampbell@gmail.com</email>
      <years>2013</years>
    </credit>
    <credit type="editor">
      <name>மைக்கேல் ஹில்</name>
      <email>mdhillca@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Lock your screen, remove temporary files, and control access to
    devices like cameras and microphones.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Shantha kumar,</mal:name>
      <mal:email>shkumar@redhat.com</mal:email>
      <mal:years>2013</mal:years>
    </mal:credit>
  </info>

  <title>தனியுரிமை அமைவுகள்</title>
  
  <p>The <em>Privacy Settings</em> help you control whether or not
  certain parts of your desktop are visible to others. You can also
  use these settings to clear your computer usage history and clean out
  unnecessary files.</p>

</page>
